<?PHP

	//error reporting
	ini_set('display_errors',1); 
	error_reporting(E_ALL);

	include('class.mysql.php');

	$email=$_REQUEST["email"];
	
	echo "<html><head>";
	echo "</head><body>";
	/*
	echo "<p>We are now generating your private key and then we'll give you your certificate.";
	echo "The only personal information it will have is your email address, $email.";
	echo "You should get an alert box which tells you that your certificate is installed.  ";
	echo "There will be a dropdown list in this window, ignore it.";
	echo "<FORM METHOD=POST ACTION='getcert2.php' NAME='GenReqForm' id='keygen'>";
	echo "<input type=hidden name=email value=\"$email\">";
	echo "<KEYGEN NAME=\"SPKAC\" CHALLENGE=\"challengePassword\">";
	echo "</form>";
	echo "<script type=text/javascript>";
		echo "var keygen=document.getElementById(\"keygen\");";
		echo "keygen.submit();";
	#	echo "window.location=\"final.php\";";
	echo "</script>";
	*/


	echo "testing mysql";
	$db = new MySQL();  //connects automatically
	$newuser = array("email"=>$email);
	$db->Insert($newuser,'Users');

	echo "</body></html>";

?>
